﻿@font-face {
	font-display: block;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 500;
	src: url('/fonts/open-sans-v34-latin-500.eot');
	src: url('/fonts/open-sans-v34-latin-500.eot?#iefix') format('embedded-opentype'), url('/fonts/open-sans-v34-latin-500.woff2') format('woff2'), url('/fonts/open-sans-v34-latin-500.woff') format('woff'), url('/fonts/open-sans-v34-latin-500.ttf') format('truetype'), url('/fonts/open-sans-v34-latin-500.svg#OpenSans') format('svg');
}
@font-face {
	font-display: block;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: url('/fonts/open-sans-v34-latin-700.eot');
	src: url('/fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'), url('/fonts/open-sans-v34-latin-700.woff2') format('woff2'), url('/fonts/open-sans-v34-latin-700.woff') format('woff'), url('/fonts/open-sans-v34-latin-700.ttf') format('truetype'), url('/fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg');
}
@font-face {
	font-display: block;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 800;
	src: url('/fonts/open-sans-v34-latin-800.eot');
	src: url('/fonts/open-sans-v34-latin-800.eot?#iefix') format('embedded-opentype'), url('/fonts/open-sans-v34-latin-800.woff2') format('woff2'), url('/fonts/open-sans-v34-latin-800.woff') format('woff'), url('/fonts/open-sans-v34-latin-800.ttf') format('truetype'), url('/fonts/open-sans-v34-latin-800.svg#OpenSans') format('svg');
}
@font-face {
	font-display: block;
	font-family: 'Archivo Black';
	font-style: normal;
	font-weight: 400;
	src: url('/fonts/archivo-black-v17-latin-regular.eot');
	src: url('/fonts/archivo-black-v17-latin-regular.eot?#iefix') format('embedded-opentype'), url('/fonts/archivo-black-v17-latin-regular.woff2') format('woff2'), url('/fonts/archivo-black-v17-latin-regular.woff') format('woff'), url('/fonts/archivo-black-v17-latin-regular.ttf') format('truetype'), url('/fonts/archivo-black-v17-latin-regular.svg#ArchivoBlack') format('svg');
}
:root {
	--baseColor: #FFFFFF;
	--errorColor: #A71818;
	--backgroundColor: #E5ECF0;
	--backgroundColor50: rgba(229,236,240,0.5);
	--backgroundColor20: rgba(229,236,240,0.2);
	--backgroundColor10: rgba(229,236,240,0.1);
	--backgroundTextColor: #FFFFFF;
	--borderColor: #E5ECF0;
	--borderColor50: rgba(229,236,240,0.5);
	--alternativeBorderColor: #00426A;
	--textColor: #000000;
	--alternativeTextColor: #7F7F7F;
	--linkColor: #00426A;
	--linkColor50: rgba(0,66,106,0.5);
	--primaryColor: #00426A;
	--primaryColor50: rgba(0,66,106,0.5);
	--primaryTextColor: #FFC600;
	--primaryButtonColor: var(--primaryColor);
	--primaryButtonTextColor: var(--secondaryColor);
	--primaryButtonColorHover: var(--secondaryColor);
	--primaryButtonTextColorHover: var(--primaryColor);
	--secondaryColor: #FFC600;
	--secondaryColor50: rgba(255,198,0,0.5);
	--secondaryTextColor: #00426A;
	--headingColor1: var(--primaryColor);
	--headingColor2: var(--primaryColor);
	--headingColor3: var(--primaryColor);
	--headingColor4: var(--primaryColor);
	--headingColor5: var(--primaryColor);
	--headingColor6: var(--primaryColor);
	--calendarYellow: var(--secondaryColor);
	--calendarBlue: var(--primaryColor);
	--calendarBlueLabel: var(--backgroundColor);
	--calendarRed: #FF0039;
	--calendarGreen: #39FF00;
	--calendarPurple: #C600FF;
	--calendarOrange: #FF8C00;
	--calendarPink: #FF69B4;
	--alternativeBackgroundColor: #00426A;
	--secondaryButtonBackgroundColor: var(--secondaryColor);
	--secondaryButtonColor: var(--secondaryTextColor);
	--secondaryButtonBackgroundColorHover: var(--backgroundColor);
	--secondaryButtonColorHover: var(--primaryColor);
	--desktopLogoWidth: 200px;
	--desktopLogoHeight: 48px;
	--fontFamily: 'Open Sans';
	--alternativeFontFamily: 'Archivo Black';
	--pattern: url('/images/berdal_pattern.svg');
}